## rust-gufo-png 0.2.1

=== debian/changelog ===
rust-gufo-png (0.2.1-1) unstable; urgency=medium

  * Package gufo-png 0.2.1 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Tue, 11 Mar 2025 14:53:48 +0100

rust-gufo-png (0.2.0-1) unstable; urgency=medium

  * Package gufo-png 0.2.0 from crates.io using debcargo 2.7.7
  * Stop marking tests as broken

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 18:17:51 +0100

rust-gufo-png (0.2.0~alpha.1-2) unstable; urgency=medium

  * Team upload.
  * Package gufo-png 0.2.0-alpha.1 from crates.io using debcargo 2.7.6
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 07:35:12 -0500

rust-gufo-png (0.2.0~alpha.1-1) experimental; urgency=medium

  * Package gufo-png 0.2.0-alpha.1 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Wed, 22 Jan 2025 14:09:04 +0100
