=== debian/control ===
Source: rust-gufo-png
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gufo-common-0.2+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-miniz-oxide-0.7+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gufo-png]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-png
Homepage: https://github.com/gufo-rs/gufo
X-Cargo-Crate: gufo-png
Rules-Requires-Root: no

Package: librust-gufo-png-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gufo-common-0.2+default-dev,
 librust-hex-0.4+default-dev,
 librust-miniz-oxide-0.7+default-dev,
 librust-thiserror-2+default-dev (>= 2.0.3-~~)
Provides:
 librust-gufo-png+default-dev (= ${binary:Version}),
 librust-gufo-png-0-dev (= ${binary:Version}),
 librust-gufo-png-0+default-dev (= ${binary:Version}),
 librust-gufo-png-0.2-dev (= ${binary:Version}),
 librust-gufo-png-0.2+default-dev (= ${binary:Version}),
 librust-gufo-png-0.2.1-dev (= ${binary:Version}),
 librust-gufo-png-0.2.1+default-dev (= ${binary:Version})
Description: Data structure for PNG images - Rust source code
 Source code for Debianized Rust crate "gufo-png"
