## rust-gufo-png 0.2.3

=== debian/changelog ===
rust-gufo-png (0.2.3-1) unstable; urgency=medium

  * Team upload
  * Package gufo-png 0.2.3 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 13 Apr 2025 07:14:47 -0400
