=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.80) <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
  librust-gufo-common-0.2+default-dev <!nocheck>,
  librust-hex-0.4+default-dev <!nocheck>,
  librust-miniz-oxide-0.7+default-dev <!nocheck>,
@@ -25,6 +26,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-crc32fast-1+default-dev (>= 1.2.0-~~),
  librust-gufo-common-0.2+default-dev,
  librust-hex-0.4+default-dev,
  librust-miniz-oxide-0.7+default-dev,
@@ -35,7 +37,7 @@
  librust-gufo-png-0+default-dev (= ${binary:Version}),
  librust-gufo-png-0.2-dev (= ${binary:Version}),
  librust-gufo-png-0.2+default-dev (= ${binary:Version}),
- librust-gufo-png-0.2.1-dev (= ${binary:Version}),
- librust-gufo-png-0.2.1+default-dev (= ${binary:Version})
+ librust-gufo-png-0.2.3-dev (= ${binary:Version}),
+ librust-gufo-png-0.2.3+default-dev (= ${binary:Version})
 Description: Data structure for PNG images - Rust source code
  Source code for Debianized Rust crate "gufo-png"
