## rust-gufo-png 0.3.0~beta

=== debian/changelog ===
rust-gufo-png (0.3.0~beta-1) experimental; urgency=medium

  * Package gufo-png 0.3.0-beta from crates.io using debcargo 2.7.8
  * Refresh patches
  * Temporarily mark tests as flaky

 -- Matthias Geiger <werdahias@debian.org>  Mon, 04 Aug 2025 18:24:32 +0200
