=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-png 0.3.0~beta --all-targets --all-features
Features: test-name=rust-gufo-png:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-png 0.3.0~beta --all-targets
Features: test-name=librust-gufo-png-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-png 0.3.0~beta --all-targets --no-default-features
Features: test-name=librust-gufo-png-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky
