## rust-gufo-png 0.3.0

=== debian/changelog ===
rust-gufo-png (0.3.0-1) experimental; urgency=medium

  * Team upload
  * Package gufo-png 0.3.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 14:42:56 -0400
