=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  rustc:native (>= 1.80) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
- librust-gufo-common-0.2+default-dev <!nocheck>,
+ librust-encoding-rs-0.8+default-dev (>= 0.8.35-~~) <!nocheck>,
+ librust-gufo-common-1+default-dev <!nocheck>,
  librust-hex-0.4+default-dev <!nocheck>,
  librust-miniz-oxide-0.7+default-dev <!nocheck>,
  librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>
@@ -27,7 +28,8 @@
 Depends:
  ${misc:Depends},
  librust-crc32fast-1+default-dev (>= 1.2.0-~~),
- librust-gufo-common-0.2+default-dev,
+ librust-encoding-rs-0.8+default-dev (>= 0.8.35-~~),
+ librust-gufo-common-1+default-dev,
  librust-hex-0.4+default-dev,
  librust-miniz-oxide-0.7+default-dev,
  librust-thiserror-2+default-dev (>= 2.0.3-~~)
@@ -35,9 +37,9 @@
  librust-gufo-png+default-dev (= ${binary:Version}),
  librust-gufo-png-0-dev (= ${binary:Version}),
  librust-gufo-png-0+default-dev (= ${binary:Version}),
- librust-gufo-png-0.2-dev (= ${binary:Version}),
- librust-gufo-png-0.2+default-dev (= ${binary:Version}),
- librust-gufo-png-0.2.3-dev (= ${binary:Version}),
- librust-gufo-png-0.2.3+default-dev (= ${binary:Version})
+ librust-gufo-png-0.3-dev (= ${binary:Version}),
+ librust-gufo-png-0.3+default-dev (= ${binary:Version}),
+ librust-gufo-png-0.3.0-dev (= ${binary:Version}),
+ librust-gufo-png-0.3.0+default-dev (= ${binary:Version})
 Description: Data structure for PNG images - Rust source code
  Source code for Debianized Rust crate "gufo-png"
